.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-ms-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.302291,0.302200,0.000000,0,0);}
.m4{transform:matrix(0.300118,0.036135,-0.036125,0.300033,0,0);-ms-transform:matrix(0.300118,0.036135,-0.036125,0.300033,0,0);-webkit-transform:matrix(0.300118,0.036135,-0.036125,0.300033,0,0);}
.m6{transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302066,0.000000,0.000000,0.302200,0,0);}
.m5{transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302133,0.000000,0.000000,0.302200,0,0);}
.m7{transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302138,0.000000,0.000000,0.302200,0,0);}
.m3{transform:matrix(0.302257,-0.005265,0.005263,0.302155,0,0);-ms-transform:matrix(0.302257,-0.005265,0.005263,0.302155,0,0);-webkit-transform:matrix(0.302257,-0.005265,0.005263,0.302155,0,0);}
.m0{transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302291,0.000000,0.000000,0.302200,0,0);}
.m1{transform:matrix(0.302307,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.302307,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.302307,0.000000,0.000000,0.302200,0,0);}
.m8{transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-ms-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);-webkit-transform:matrix(0.319749,0.000000,0.000000,0.302200,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(25,25,36);}
.fs3{font-size:36.000000px;}
.fs0{font-size:52.913200px;}
.fs1{font-size:52.913226px;}
.fs2{font-size:52.913413px;}
.fs4{font-size:104.000000px;}
.y9{bottom:34.971232px;}
.y0{bottom:47.143258px;}
.y5{bottom:130.677606px;}
.y7{bottom:164.865776px;}
.y1{bottom:168.232409px;}
.y3{bottom:281.413943px;}
.y8{bottom:472.720801px;}
.y2{bottom:479.965038px;}
.y6{bottom:500.265761px;}
.y4{bottom:500.522510px;}
.yb{bottom:631.471251px;}
.ya{bottom:631.974112px;}
.h5{height:27.527344px;}
.h2{height:38.961477px;}
.h3{height:38.961497px;}
.h4{height:38.961634px;}
.h6{height:77.688000px;}
.h1{height:647.313198px;}
.h0{height:719.570516px;}
.w1{width:905.996718px;}
.w0{width:956.000000px;}
.x0{left:26.593633px;}
.xe{left:59.003897px;}
.xc{left:64.620110px;}
.x9{left:70.009793px;}
.xa{left:94.107130px;}
.xb{left:96.311138px;}
.xf{left:193.707900px;}
.x1{left:251.404237px;}
.x6{left:362.258466px;}
.x2{left:365.223825px;}
.x4{left:376.737128px;}
.xd{left:498.940068px;}
.x3{left:610.864811px;}
.x5{left:634.262736px;}
.x7{left:653.715253px;}
.x8{left:674.278893px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:39.708753pt;}
.fs0{font-size:58.364367pt;}
.fs1{font-size:58.364396pt;}
.fs2{font-size:58.364602pt;}
.fs4{font-size:114.714176pt;}
.y9{bottom:38.574000pt;}
.y0{bottom:52.000000pt;}
.y5{bottom:144.140133pt;}
.y7{bottom:181.850400pt;}
.y1{bottom:185.563867pt;}
.y3{bottom:310.405467pt;}
.y8{bottom:521.420933pt;}
.y2{bottom:529.411478pt;}
.y6{bottom:551.803600pt;}
.y4{bottom:552.086800pt;}
.yb{bottom:696.526000pt;}
.ya{bottom:697.080667pt;}
.h5{height:30.363236pt;}
.h2{height:42.975325pt;}
.h3{height:42.975346pt;}
.h4{height:42.975498pt;}
.h6{height:85.691489pt;}
.h1{height:714.000000pt;}
.h0{height:793.701333pt;}
.w1{width:999.333333pt;}
.w0{width:1054.488000pt;}
.x0{left:29.333333pt;}
.xe{left:65.082533pt;}
.xc{left:71.277333pt;}
.x9{left:77.222267pt;}
.xa{left:103.802133pt;}
.xb{left:106.233200pt;}
.xf{left:213.663867pt;}
.x1{left:277.304133pt;}
.x6{left:399.578667pt;}
.x2{left:402.849519pt;}
.x4{left:415.548933pt;}
.xd{left:550.341333pt;}
.x3{left:673.796667pt;}
.x5{left:699.605067pt;}
.x7{left:721.061600pt;}
.x8{left:743.743725pt;}
}
